[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.SetFilter

Sets the value for the Filter property.

## Declaration

Source position: dialogs.pp line 159

`protected procedure TFileDialog.SetFilter(`
`const Value: string`
`); virtual;`

## Arguments

`Value` |  | New value for the Filter property.

## See also

TFileDialog.Filter |  | A string which contains available filename filters used to select files by their file extensions.